@charset "utf-8";

/**
 * @project profnetconnect.com
 * @version 1
 * @lastmodified 2009-10-19 02:45 PM
 * @author ONEsite Creative JR
 */
 
 
/** 
 * Forum Styles
 * 
 * Common Components
 * Links and Buttons
 * Search 
 * Breadcrumbs
 * Badges and Titles
 * User Tools Popup
 * Heartbeat
 * Forum Viewboard
 * Forum Sub Forums
 * Thread View
 * Create Forum
 * Create Thread
 * Forum Preferences
 * Forum Subscriptions
 * Recent Conversations
 * 
 * @colordef #fff; white 
 * @colordef #808080; standard grey 
 */


/**
 * Common Components
 *
 * @section Common Components
 */

.mb_create_thread, 
.mb_submit_reply, 
.threadManagementWrapper {border: none;background: transparent;margin-top: 0px !important;}
#forumManagement {float: left;}

#mbbn_boardname, 
#mbbn_boardname_bottom {background: transparent url(http://images.onesite.com/profnetconnect.com/icons/file.jpg) no-repeat 0 50%;border: none;padding:0 10px 0 10px;}

table.mb_board_nav_table td  {background: transparent;border-left: 1px solid #ededed;padding:0 10px 0 0;}

.mb_submit_reply_multiquote_selected,
.mb_submit_reply_quote, 
.mb_submit_reply_multiquote, 
.mb_submit_reply_edit, 
.mb_submit_reply_delete, 
.mb_submit_reply_report {float: right !important;top: 0px;margin-right: 5px;}
.mb_t_p_t_date .mb_submit_reply_multiquote_selected span {background:transparent url(http://images.onesite.com/profnetconnect.com/global/butEnd.jpg) no-repeat scroll left bottom !important;}
.mb_t_p_t_date .mb_submit_reply_multiquote_selected {background:transparent url(http://images.onesite.com/profnetconnect.com/global/butRight.jpg) no-repeat scroll right bottom !important;}

#threadReplyBottom {margin-top: 10px !important;}
.mb_thread_posts_header_sticky  {color: #ededed}
table.mb_board_nav_table span {display: inline-block;max-width: 150px;overflow: hidden;}

.mb_submit_reply_bottom {margin-top: 10px !important;}

/**
 * Links and Buttons
 *
 * @section Links and Buttons
 */

.mb_board_forum_movedownlink, 
.thread-sort-oldest-first,
.mb_board_category_movedownlink {background:transparent url(http://images.onesite.com/profnetconnect.com/icons/downArrow.jpg) no-repeat scroll 0 0; margin-top: 7px;}

.mb_board_forum_moveuplink, 
.thread-sort-newest-first,
.mb_board_category_moveuplink {background:transparent url(http://images.onesite.com/profnetconnect.com/icons/upArrow.jpg) no-repeat scroll 0 0; margin-top: 7px;}

.forum-preferences-link {display: none;}
.mb_create_forum_cancel {margin-left: 0px !important;}

/**
 * Search
 *
 * @section Search
 */


/**
 * Breadcrumbs
 *
 * @section Breadcrumbs
 */


/**
 * Badges and Titles
 *
 * @section Badges and Titles
 */
 
 
/**
 * Heartbeat
 *
 * @section Heartbeat
 */ 
 

/**
 * Forum Viewboard
 *
 * @section Forum Viewboard
 */ 

.mb_threads_forum_header,
.mb_board_category_header {
	background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x scroll 0 0;
	height:28px;
	border: none;
	color: #fff !important;
	line-height: 28px;
	padding: 0px;
	text-indent: 10px;
	overflow: hidden;
}
.one_body_group .mb_threads_forum_header,
.one_body_group .mb_board_category_header {
	background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x scroll 0 0;
	height:28px;
	border: none;
	color: #fff !important;
	line-height: 28px;
	padding: 0px;
	text-indent: 10px;
	overflow: hidden;
}
.mb_board_category_header a:hover,
.mb_board_category_header a {color: #fff !important;}
.mb_board_category_editlink {line-height: 26px;}
.mb_board_category_cat_title {display: block;width: 500px;overflow:hidden;}
.one_body_group .mb_board_category_cat_title {display: block;width: 700px !important;overflow:hidden;}
table.mb_forum_topics_table a,
table.mb_board_categories_table a {color:#952923;}
.mb_b_c_t_forum a {display: block;width: 230px;overflow: hidden;}
table.mb_forum_topics_table thead td,
table.mb_board_categories_table thead td {background: #979797; color: #fff; font-family:arial,helvetica,sans-serif !important;}

table.mb_board_categories_table tbody td.alternate-row, 
table.mb_forum_topics_table tbody td.alternate-row, 
table.mb_thread_posts_table tbody td.alternate-row,
table.mb_forum_topics_table tbody td.mb_f_t_t_last, 
table.mb_forum_topics_table tbody td.mb_f_t_t_replies,
table.mb_forum_topics_table tbody td,
table.mb_board_categories_table tbody td.mb_b_c_t_last, 
table.mb_board_categories_table tbody td.mb_b_c_t_topics,
table.mb_board_categories_table tbody td {background: transparent;border-color: #979797 !important;}
table.mb_board_categories_table {border-color: #979797 !important;}

#threadManagement ul {background: transparent;border: none;padding-left: 0px;margin-top: 1px;width: 83px;margin-left: 0px;}
#threadManagement ul button {background:#EDEDED url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;border: none;}
#threadManagement ul button:hover {background: #6094c3 url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;border: none;color: #fff !important;}

/**
 * Forum Sub Forums
 *
 * @section Forum Sub Forums
 */ 


/**
 * Thread View
 *
 * @section Thread View
 */ 
td.mb_t_p_t_date {background:transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0% 100% !important;}
td.mb_t_p_t_post,
td.mb_t_p_t_poster {background: transparent;border-bottom:5px solid #979797;}
table.mb_thread_posts_table {border: none;}
.mb_ft_profile_cropped80 {border: 1px solid #979797;}
.mb_t_p_t_dateleft  {font-size: 11px;}
td.mb_t_p_t_poster {padding: 10px;}
td.mb_t_p_t_poster .miniProfileComponentContainer {width: 100px !important;}
.mb_t_p_t_post_div p {width: 491px; overflow: hidden;}

table.mb_thread_posts_table a {color:#952923;}
.mb_t_p_t_post_div object {width: 440px;height: 405px;}
.mb_t_p_t_post_div img {max-width: 440px;height: auto;}
.moderationPanelTitle {font-weight: bold;}
.moderationPanelContainer {padding: 5px;margin: 0px;}
.moderationPanelLinks li {margin: 5px;}
.mb_t_p_t_poster_username {color:#666666 !important;font-size:11px;}
.mpc_num_posts {text-align: left; margin-top: 10px;font-weight: bold;font-size: 11px;color: #363636;float: left; clear: none;width: 80%;}
.mpc_moderation_menu {float: right; clear: none;margin-top: 10px;}
.mb_t_p_t_poster_numposts {text-align: left !important;}


/**
 * Create Forum
 *
 * @section Create Forum
 */ 

#calendarContainer .title {margin-left: 3px;margin-right: 3px;}
#calendarContainer .calnavleft {margin-left: 20px;}
#calendarContainer .calnavright {margin-right: 20px;}

/**
 * Create Thread
 *
 * @section Create Thread
 */ 
#category_id {width: 500px;overflow: hidden;}
td.mb_create_forum_left {text-align: left !important;}

.mb_choose_category_spantext {display: block;margin-top: 5px}



/**
 * Forum Preferences
 *
 * @section Forum Preferences
 */ 

.mb_thread_posts_header, 
.mb_forum_preferences_header {background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x scroll 0 0;height:28px;border: none;color: #fff;line-height: 28px;padding: 0px;padding-left: 10px !important;}

.mb_forum_preferences, 
.mb_forum_subscriptions {background: transparent;}

#forum_preferences legend, 
#forum_moderators legend {color: #979797;font-family:arial,helvetica,sans-serif !important;}

#forum_preferences fieldset, 
#forum_moderators fieldset {border: 1px dotted #ededed}

/**
 * Forum Subscriptions
 *
 * @section Forum Subscriptions
 */ 


/**
 * Recent Conversations
 *
 * @section Recent Conversations
 */ 
 
#onewidget_forum_main_header {background:transparent url(http://images.onesite.com/profnetconnect.com/greenRepeat.gif) repeat-x scroll 0 0 !important;height:28px;border: none;color: #fff !important;line-height: 28px;padding: 0px !important;text-indent: 10px;}
#onewidget_forum_currentthreads_waiting,
#onewidget_forum_main {border: none;background: transparent}
#onewidget_forum_main_header_pause {color: #fff !important;padding-right: 10px;}
 
.one_widget_forum_currentthreads_postcontainer_2 {background:#EDEDED url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;border: none !important;}
.one_widget_forum_currentthreads_postcontainer {background: transparent url(http://images.onesite.com/profnetconnect.com/global/dot.jpg) repeat-x scroll 0 100% !important;border: none !important;}
.owfc_thread_title {color:#952923 !important;}
.owfc_postercontainer img {border: 1px solid #979797 !important;}

/**
 * Buttons
 *
 * @section Buttons
 */  

.mb_post_reply_cancel {margin-left: 0;}
 
/** End Forum Styles */
